/*
	Colours:
	
	Headings: #448F9D
*/

/* ----- */
/* FONTS */
/* ----- */

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v11/7YeX5qGGVrvjpqFsvxNSRALUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/2V_mouV5odI0UgtVODTOwvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v11/sccV8o9st-AMv7Su44YKKQLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v11/Ue1lpEind3fdmHHQkRYdowLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(https://fonts.gstatic.com/s/lato/v11/XNVd6tsqi9wmKNvnh5HNELO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(https://fonts.gstatic.com/s/lato/v11/NdyT62s2uoMQ_OHiZ3MeDevvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(https://fonts.gstatic.com/s/lato/v11/AcvTq8Q0lyKKNxRlL28Rn7O3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(https://fonts.gstatic.com/s/lato/v11/81X-1TO5y4aMK2PPy9kFw7O3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url(https://fonts.gstatic.com/s/oswald/v10/l1cOQ90roY9yC7voEhngDLO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v10/qs_6LdoYjCitupC9judWT-vvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'), url(https://fonts.gstatic.com/s/oswald/v10/dI-qzxlKVQA6TUC5RKSb37O3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}

/* ------------------------------------ */
/* ------------------------------------ */

html, body{
	font-family: Lato, Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

noscript.no_js{
	width: 100%;
	padding: 10px 20px 10px 20px;
	position: fixed;
	top: 0;
	left: 0;
	font-size: 14px;
	text-align: center;
	color: white;
	background: #dd4444;
	z-index: 1000;
}

span.eml{
	display: inline-block;
	cursor: pointer;
}

span.eml span{
	display: inline-block;
}

span.eml span:hover{
	text-decoration: underline;
}

span.eml noscript:after{
	line-height: inherit;
	display: inline-block;
	content: "Enable Javascript";
	color: white;
	background: #dd4444;
	padding: .1em .4em .1em .4em;
	font-size: inherit;
	border-radius: 3px;
}

div.err404{
	padding: 120px 0 120px 0;
	text-align: center;
	font-size: 18px;
}

a,
span.eml{ color: #23BCB9; text-decoration: none; }
a:hover,
span.eml{ text-decoration: underline; }

#cc_msg div.controls button{
	-webkit-appearance: none;
	appearance: none;
}

a.button,
input[type='button'].button,
input[type='submit'].button,
#cc_msg div.controls button{
	min-width: 150px;
	display: inline-block;
	border-radius: 4px;
	border: none;
	padding: 10px 20px 10px 20px;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	background: #D03838;
	color: white;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 1px;
}

a.button.grey{
	background: #999999;
}
a.button.disabled,
input[type='button'].button.disabled,
input[type='submit'].button.disabled{
	background: #cccccc;
	color: #eeeeee;
	cursor: text;
}

p span.heading{
	display: block;
	font-weight: bold;
	color: #D03838;
}

div.inset,
p.inset{
	margin: 0 0 20px 32px;
}

.hidden{
	display: none;
}

hr{
	margin-bottom: 20px;
}

table.striped{
	margin-bottom: 20px;
}

table.striped td{
	background: #f2f2f2;
	padding: 4px 30px 4px 2px;
}

table.striped tr:nth-child(even) td{
	background: none;
}

/* ---------- */
/* STRUCUTURE */
/* ---------- */

#structure{
	
}

#page{
	
}

header > div.content,
footer > div.content,
#main.content{
	width: 960px;
	margin: 0 auto 0 auto;
}

#main.content{
	min-height: 400px;
	margin-bottom: 50px;
}


/* ------ */
/* HEADER */
/* ------ */


header{
	margin-bottom: 30px;
}

header > div.strip{
	padding: 10px 0 10px 0;
	color: #8c919b;
	background: #242628;
}


header #logo{
	margin-top: 10px;
	text-align: center;
}


/* ------ */
/* FOOTER */
/* ------ */

footer{
	color: #8c919b;
	background: #242628;
	overflow: hidden;
}

footer > div.content{
	padding: 32px 0 32px 0;
	text-transform: uppercase;
	font-family: Oswald, Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
}



/* ------ */
/* SPLASH */
/* ------ */


/* ------ */
/* MAIN   */
/* ------ */

h1.page-title{
	font-family: Oswald, Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 42px;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 9px;
	color: black;
	background: 0 25px repeat-x url(img/section-header.png);
}

h1.page-title span{
	padding: 0 10px 0 20px;
	margin: 0 20px 0 20px;
	background: white;
}

h2{
	margin-bottom: 10px;
	font-family: Oswald, Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.2em;
	color: #448F9D;
	font-size: 30px;
}

div.square_callout{
	width: 275px;
	float: right;
	padding: 40px 25px 40px 25px;
	margin: 0 0 10px 20px;
	text-align: center;
	border: 1px solid #444444;
}

div.square_callout p{
	font-size: 17px;
	line-height: 1.4em;
}

#already_a_subscriber{
	
}

div.form div.field_group{
	margin-bottom: 30px;
}

div.form div.text_field,
div.form div.select_menu,
div.form div.labeled_text{
	margin-bottom: 4px;
	padding: 2px 0 2px 0;
	display: block;
	overflow: hidden;
}

div.form div.text_field label,
div.form div.select_menu label,
div.form div.labeled_text label{
	width: 150px;
	float: left;
	text-align: right;
	padding-right: 10px;
	margin-top: 2px;
}

div.form #about_fields div.text_field label,
div.form #about_fields div.select_menu label,
div.form #about_fields div.labeled_text label{
	text-align: left;
}

div.form div.select_menu select{
	width: 288px;
	margin-left: 1px;
}

div.form div.text_field input[type='text']{
	width: 280px;
	float: left;
}

div.form div.text_field div.annotation{
	max-width: 400px;
	font-size: 11px;
	line-height: 12px;
	float: left;
	margin-left: 8px;
}

div.form div.text_field.required label,
div.form div.select_menu.required label{
	color: #aa0000;
}

div.form div.text_field.required input,
div.form div.select_menu.required select{
	outline: 1px solid #aa0000;
}

div.form div.question,
div.form fieldset.question{
	margin: 0 0 12px 0;
	border: 0;
}

div.form fieldset.question{
	width: 600px;
}

div.form div.question > label,
div.form fieldset.question legend{
	width: auto;
	padding: 0;
	margin: 0 0 4px 0;
	display: block;
	float: none;
	font-size: 15px;
}

div.form fieldset.question > label{
	width: 49%;
	float: left;
}

div.form div.question input,
div.form div.question select{
	display: block;
	float: none;
}

div.form div.checkbox_column{
	overflow: hidden;
	margin-bottom: 20px;
}

div.form div.right_column div.checkbox_column{
	margin-right: 20px;
	margin-left: 20px;
}

/* Checkbox Column */

div.form div.checkbox_column label.box{
	width: 17px;
	height: 17px;
	overflow: hidden;
	position: relative;
	border: 3px solid #D03838;
	float: left;
}

div.form div.checkbox_column label.box.selected{
	background: no-repeat url(img/icons/check.png);
}

div.form div.checkbox_column input[type="checkbox"]{
	position: absolute;
	left: -3000px;
}

div.form div.checkbox_column label.text{
	width: 85%;
	margin-left: 8px;
	display: inline-block;
	clear: none;
	font-size: 15px;
	font-weight: bold;
}

div.form div.checkbox_column label.text span.major{
	font-weight: normal;
	font-size: 15px;
	line-height: 1.3em;
}

div.form div.checkbox_column label.text span.title{
	display: block;
	color: #D03838;
}

div.form div.checkbox_column label.text span.major strong{
	font-weight: bold;
}

div.form div.checkbox_column label.text span.minor{
	display: block;
	font-size: 12px;
	line-height: 1.3em;
	font-weight: normal;
}

div.form div.checkbox_column.disabled label.box{
	border-color: #cccccc;
}

div.form div.checkbox_column.disabled label.text span{
	color: #990000;
}

div.form div.checkbox_column.disabled label.text,
div.form div.checkbox_column.disabled label.text span.major{
	color: #cccccc;
}

/* Subs Options */

#subs_options div.field_group{
	border: 1px solid #666666;
	padding: 25px 10px 15px 10px;
	margin-bottom: 20px;
}

#subs_options div.left_column div.field_group{
	padding: 5px 10px 5px 10px;
}

#subs_options div.left_column div.field_group h2{
	color: #D03838;
}

#subs_options div.field_group img{
	display: block;
	margin: 0 auto 20px auto;
}


#subs_options #adrenalin_tips{
	padding-top: 40px;
	padding-bottom: 40px;
}

#subs_options label[for="select_all_subs_options"]{
	line-height: 25px;
}

#subs_options div.field_group #adrenalin_print_digital{
	margin: 20px auto 50px auto;
}

div.form div.button_area{
	padding: 25px 0 5px 0;
	clear: left;
	text-align: center;
}

div.form div.button_area a.button{
	font-size: 18px;
}

div.form div.button_area a.ssl{
	width: 80px;
	display: block;
	margin: 20px auto 0 auto;
	text-align: center;
}

/* PAGE SPECIFIC */

/* Subscription */

#subscriber_data{ display: none; }
#pg_subscribe #subscriber_data{ display: block; }
#pg_subscribe #id_text{ display: none; }

#subs_options div.left_column{
	width: 440px;
	float: left;
}

#subs_options div.right_column{
	width: 380px;
	float: left;
	margin-left: 16px;
}

#subs_options div.left_column h2{
	margin: 8px 0 8px 0;
}

/* Update / Login */

#login_options{
	width: 600px;
}

#login_options div.form div.button_area{
	padding-left: 164px;
	text-align: left;
}

/* Unsubscribe */

#pg_unsubscribe div.button_area{
	padding-top: 20px;
	margin-bottom: 40px;
}

#pg_unsubscribe div.button_area a.button{
	width: 80%;
	margin-bottom: 8px;
}
